Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Mylyn » Mylyn 3.10 Available
Mylyn 3.10 Available [message #1197053] Tue, 19 November 2013 18:31
Sam Davis is currently offline Sam DavisFriend
Messages: 64
Registered: July 2012
We are very pleased to announce that Mylyn 3.10 is now available for
Eclipse 3.8, 4.3 and 4.4. The release story is at:

See the New & Noteworthy for more features:

You can get Mylyn 3.10 from:

Thanks, and stay in touch!

The Mylyn Team
Previous Topic:Are (e)git change sets supported in Mylyn
Next Topic:[WikiText] Markdown with standalone version?
Goto Forum:

Current Time: Wed Oct 07 02:43:03 GMT 2015

Powered by FUDForum. Page generated in 0.14552 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software